/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_243_page0.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_243_page0.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_243_page0 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_244_page0 {
	font-size: 90%;
}
/* Start Liquid Columns stack CSS code */ .stacks_in_225_page0column { float:left; display:inline; }.stacks_in_225_page0one{	width: 50%;}.stacks_in_225_page0two{	width: 50%;}.stacks_in_225_page0three{	display: none;}.stacks_in_225_page0first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_225_page0middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_225_page0first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_225_page0middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_225_page0one{		width: 100%;	}		.stacks_in_225_page0two{		width: 100%;	}    }/* End Liquid Columns stack CSS code */
#stacks_in_225_page0 {
	padding: 0px 0px 20px 0px;
}
/* Start Smart Image stack CSS code */#stacks_in_229_page0{	text-align: center;}#stacks_in_229_page0 figure a img{	cursor: pointer !important;}.stacks_in_229_page0responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_229_page0responsive img, .stacks_in_229_page0warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_229_page0hiddenimage{	display: none;}.stacks_in_229_page0warehouseImage{	display: none;}/* End Smart Image stack CSS code *//* Start Liquid Columns stack CSS code */ .stacks_in_231_page0column { float:left; display:inline; }.stacks_in_231_page0one{	width: 50%;}.stacks_in_231_page0two{	width: 50%;}.stacks_in_231_page0three{	display: none;}.stacks_in_231_page0first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_231_page0middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_231_page0first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_231_page0middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_231_page0one{		width: 100%;	}		.stacks_in_231_page0two{		width: 100%;	}    }/* End Liquid Columns stack CSS code */
#stacks_in_231_page0 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_10_page0 {
	width: 80%;
}

#stacks_in_11_page0 {
	font-weight: bold;
}

#stacks_out_13_page0 {
	width: 80%;
}

#stacks_in_13_page0 {
	padding:  5px;
}

#stacks_in_14_page0 {
	font-weight: bold;
}
/* Start Liquid Columns stack CSS code */ .stacks_in_235_page0column { float:left; display:inline; }.stacks_in_235_page0one{	width: 50%;}.stacks_in_235_page0two{	width: 50%;}.stacks_in_235_page0three{	display: none;}.stacks_in_235_page0first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_235_page0middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_235_page0first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_235_page0middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_235_page0one{		width: 100%;	}		.stacks_in_235_page0two{		width: 100%;	}    }/* End Liquid Columns stack CSS code */
#stacks_in_235_page0 {
	padding: 0px 0px 20px 0px;
}
